@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif+JP:wght@200..900&family=Noto+Serif+TC:wght@200..900&display=swap");
@font-face {
  font-family: "STIXTwoMath";
  src: url("../font/STIXTwoMath-Regular.ttf") format("truetype");
}
.brand {
  position: relative;
}
@media all and (min-width: 1201px) {
  .brand {
    padding-bottom: 420px;
  }
}
@media all and (min-width: 992px) and (max-width: 1200px) {
  .brand {
    padding-bottom: 35vw;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand {
    padding-bottom: 340px;
  }
}
.brand.anima .line-1 .arrow {
  -webkit-animation: opacityBeans 0.25s linear forwards 0.45s;
          animation: opacityBeans 0.25s linear forwards 0.45s;
}
.brand.anima .line-2 .arrow {
  -webkit-animation: opacityBeans 0.25s linear forwards 0.45s;
          animation: opacityBeans 0.25s linear forwards 0.45s;
}
.brand.anima .line-3 .arrow {
  -webkit-animation: opacityBeans 0.25s linear forwards 0.75s;
          animation: opacityBeans 0.25s linear forwards 0.75s;
}
.brand.anima .line-4 .arrow {
  -webkit-animation: opacityBeans 0.25s linear forwards 0.75s;
          animation: opacityBeans 0.25s linear forwards 0.75s;
}
.brand.anima .mask {
  -webkit-animation: dash 6s linear forwards;
          animation: dash 6s linear forwards;
}
.brand .img img {
  margin: 0 auto;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .img img {
    width: 80%;
  }
}
@media all and (max-width: 767px) {
  .brand .img img {
    width: 350px;
  }
}
@media all and (max-width: 767px) {
  .brand .introduction {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.brand .introduction li {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  text-align: center;
}
@media all and (max-width: 767px) {
  .brand .introduction li {
    position: relative;
    margin: 12px 0 30px;
  }
}
@media all and (max-width: 767px) {
  .brand .introduction li:not(:last-child)::after {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 10%;
    width: 80%;
    height: 1px;
    background-color: #d1d1d1;
  }
}
@media all and (min-width: 768px) {
  .brand .introduction li:nth-child(1) {
    position: absolute;
    top: 51.4%;
    left: 4%;
  }
}
@media all and (min-width: 768px) {
  .brand .introduction li:nth-child(2) {
    position: absolute;
    top: 51.4%;
    right: 0%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .introduction li:nth-child(2) {
    right: 3%;
  }
}
@media all and (min-width: 768px) {
  .brand .introduction li:nth-child(3) {
    position: absolute;
    top: 68.5%;
    left: 7.5%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .introduction li:nth-child(3) {
    left: 5.5%;
  }
}
@media all and (min-width: 768px) {
  .brand .introduction li:nth-child(4) {
    position: absolute;
    top: 68.5%;
    right: 5%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .introduction li:nth-child(4) {
    right: 6%;
  }
}
.brand .introduction .s-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #313b4d;
  margin-bottom: 4px;
}
.brand .introduction .s-title .en {
  font-size: 31.7px;
  font-weight: 900;
  letter-spacing: 0.12em;
}
@media all and (max-width: 991px) {
  .brand .introduction .s-title .en {
    font-size: 26px;
  }
}
@media all and (max-width: 767px) {
  .brand .introduction .s-title .en {
    font-size: 20px;
  }
}
.brand .introduction .s-title .tw {
  font-size: 26.5px;
  font-weight: 700;
  letter-spacing: 0.2em;
  margin-left: 19px;
}
@media all and (max-width: 991px) {
  .brand .introduction .s-title .tw {
    font-size: 22px;
    margin-left: 15px;
  }
}
@media all and (max-width: 767px) {
  .brand .introduction .s-title .tw {
    font-size: 18px;
    margin-left: 12px;
  }
}
.brand .introduction .s-title i {
  color: #763923;
}
.brand .introduction .s-info {
  font-size: 19.4px;
  letter-spacing: 0.2em;
  color: #793d17;
  line-height: 1.43;
}
@media all and (max-width: 991px) {
  .brand .introduction .s-info {
    font-size: 17px;
  }
}
@media all and (max-width: 767px) {
  .brand .introduction .s-info {
    font-size: 14px;
  }
}
.brand svg {
  display: block;
  width: 100%;
  height: 100%;
}
.brand .line-1 {
  position: absolute;
  top: 35%;
  left: 6.5%;
  width: 14.18%;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .line-1 {
    left: 8.5%;
    width: 98px;
  }
}
@media all and (max-width: 767px) {
  .brand .line-1 {
    display: none;
  }
}
.brand .line-1 .arrow {
  -webkit-transform: translate(-40%, 50%) rotate(16deg);
          transform: translate(-40%, 50%) rotate(16deg);
}
.brand .line-2 {
  position: absolute;
  z-index: 5;
  top: 35%;
  left: 79%;
  width: 14.18%;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .line-2 {
    width: 98px;
  }
}
@media all and (max-width: 767px) {
  .brand .line-2 {
    display: none;
  }
}
.brand .line-2 .arrow {
  -webkit-transform: translate(-40%, 50%) rotate(16deg);
          transform: translate(-40%, 50%) rotate(16deg);
}
.brand .line-3 {
  position: absolute;
  top: 50%;
  left: 38.3%;
  width: 8.6%;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .line-3 {
    left: 39.3%;
    width: 60px;
  }
}
@media all and (max-width: 767px) {
  .brand .line-3 {
    display: none;
  }
}
.brand .line-3 .arrow {
  -webkit-transform: translate(-40%, 50%) rotate(56deg);
          transform: translate(-40%, 50%) rotate(56deg);
}
.brand .line-4 {
  position: absolute;
  top: 50%;
  left: 52.6%;
  width: 8.6%;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .brand .line-4 {
    left: 50.6%;
    width: 60px;
  }
}
@media all and (max-width: 767px) {
  .brand .line-4 {
    display: none;
  }
}
.brand .line-4 .arrow {
  -webkit-transform: translate(-40%, 50%) rotate(56deg);
          transform: translate(-40%, 50%) rotate(56deg);
}
.brand .arrow {
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
}
@media all and (max-width: 767px) {
  .brand .arrow {
    display: none;
  }
}
.brand .paths {
  fill: none;
  stroke: #313b4d;
  stroke-dasharray: 12 6;
  stroke-width: 3;
  stroke-linejoin: round;
}
.brand .mask {
  fill: none;
  stroke: #fff;
  stroke-width: 3;
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
}
@-webkit-keyframes dash {
  from {
    stroke-dashoffset: 2000;
  }
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes dash {
  from {
    stroke-dashoffset: 2000;
  }
  to {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes opacityBeans {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes opacityBeans {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.seasons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 80px 0 270px;
}
@media all and (max-width: 767px) {
  .seasons {
    padding: 80px 0 150px;
  }
}
.seasons .line {
  position: relative;
  width: 605px;
  height: 605px;
  border-radius: 50%;
  border: 10px dotted #926a35;
}
@media all and (max-width: 991px) {
  .seasons .line {
    border-width: 8px;
    width: 500px;
    height: 500px;
  }
}
@media all and (max-width: 767px) {
  .seasons .line {
    border-width: 4px;
    width: 300px;
    height: 300px;
  }
}
.seasons .midden {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
}
@media all and (min-width: 768px) {
  .seasons .midden {
    top: 55.3%;
    left: 52.5%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
@media all and (max-width: 767px) {
  .seasons .midden {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 53%;
    left: 0;
    width: 100%;
    text-align: center;
  }
}
.seasons .midden h3 {
  font-size: 42.73px;
  font-weight: 900;
  color: #4e3129;
  letter-spacing: 0.2em;
}
@media all and (max-width: 991px) {
  .seasons .midden h3 {
    font-size: 32px;
  }
}
@media all and (max-width: 767px) {
  .seasons .midden h3 {
    font-size: 22px;
  }
}
.seasons .midden .img {
  margin: 16px 0;
}
@media all and (max-width: 991px) {
  .seasons .midden .img {
    margin: 12px 0;
  }
}
@media all and (max-width: 767px) {
  .seasons .midden .img {
    margin: 10px 0;
  }
}
.seasons .midden .img img {
  margin: 0 auto;
}
@media all and (max-width: 991px) {
  .seasons .midden .img img {
    width: 75%;
  }
}
@media all and (max-width: 767px) {
  .seasons .midden .img img {
    width: 50%;
  }
}
.seasons .midden p {
  font-size: 21px;
  font-weight: 900;
  color: #8f422b;
  letter-spacing: 0.2em;
}
@media all and (max-width: 991px) {
  .seasons .midden p {
    font-size: 17px;
  }
}
@media all and (max-width: 767px) {
  .seasons .midden p {
    font-size: 13px;
  }
}
.seasons .imgBox {
  position: relative;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  margin: -10px 0 0 -10px;
}
@media all and (max-width: 991px) {
  .seasons .imgBox {
    width: calc(100% + 16px);
    height: calc(100% + 16px);
    margin: -8px 0 0 -8px;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox {
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    margin: -4px 0 0 -4px;
  }
}
.seasons .imgBox li {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li img {
    width: 80%;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li img {
    width: 40%;
  }
}
.seasons .imgBox li .txt {
  position: absolute;
  bottom: -42px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 150px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  background-color: #4e3129;
  font-size: 21.73px;
  letter-spacing: 0.2em;
  font-weight: 700;
  color: #ffffff;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li .txt {
    font-size: 18px;
    width: 126px;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li .txt {
    font-size: 12px;
    width: 80px;
    height: 24px;
    line-height: 24px;
    bottom: -30px;
  }
}
.seasons .imgBox li:nth-child(1) {
  top: 0%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.seasons .imgBox li:nth-child(2) {
  top: -2.4%;
  left: 77.5%;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li:nth-child(2) {
    left: 72.5%;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li:nth-child(2) {
    top: 0;
    left: 52.5%;
  }
}
.seasons .imgBox li:nth-child(3) {
  top: 46.3%;
  left: 85.2%;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li:nth-child(3) {
    left: 81.2%;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li:nth-child(3) {
    left: 58.2%;
  }
}
.seasons .imgBox li:nth-child(4) {
  top: 82%;
  left: 55%;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li:nth-child(4) {
    left: 49%;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li:nth-child(4) {
    left: 32%;
  }
}
.seasons .imgBox li:nth-child(5) {
  top: 82%;
  left: 10%;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li:nth-child(5) {
    left: 8%;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li:nth-child(5) {
    left: -5%;
  }
}
.seasons .imgBox li:nth-child(6) {
  top: 46.3%;
  left: -20.7%;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li:nth-child(6) {
    left: -24.7%;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li:nth-child(6) {
    left: -30.7%;
  }
}
.seasons .imgBox li:nth-child(7) {
  top: -2.4%;
  left: -10.3%;
}
@media all and (max-width: 991px) {
  .seasons .imgBox li:nth-child(7) {
    left: -16.3%;
  }
}
@media all and (max-width: 767px) {
  .seasons .imgBox li:nth-child(7) {
    top: 0;
    left: -24.3%;
  }
}

.carryForward {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 80px;
}
@media all and (max-width: 767px) {
  .carryForward {
    padding-bottom: 40px;
  }
}
@media all and (max-width: 767px) {
  .carryForward .icon {
    width: 33px;
  }
}
.carryForward h3 {
  font-size: 29.29px;
  font-weight: 900;
  color: #313b4d;
  letter-spacing: 0.2em;
  text-align: center;
  margin: 18px 0 25px;
}
@media all and (max-width: 991px) {
  .carryForward h3 {
    font-size: 24px;
  }
}
@media all and (max-width: 767px) {
  .carryForward h3 {
    font-size: 17px;
    margin: 10px 0 15px;
  }
}
.carryForward p {
  font-size: 19.4px;
  font-weight: 300;
  color: #5e3716;
  letter-spacing: 0.2em;
  text-align: center;
  margin-bottom: 34px;
}
@media all and (max-width: 991px) {
  .carryForward p {
    font-size: 17px;
  }
}
@media all and (max-width: 767px) {
  .carryForward p {
    font-size: 14px;
    text-align: justify;
  }
}
@media all and (min-width: 768px) {
  .carryForward p i {
    display: block;
  }
}